/* Cancel button text for 'Opt out confirmation' action sheet
   Cancel button text for 'Opt out confirmation' alert on iPad */
"Cancel" = "Vazgeç";

/* Cell label for 'Confirming settings...' update status cell */
"Confirming your settings with Apple..." = "Ayarlarınız Apple’dan doğrulanıyor...";

/* Cancel button text for 'Unable to determine opt-out status' alert */
"Done" = "Bitti";

/* iAd ID email subject */
"iAd ID" = "iAd Kimliği";

/* OptOut Message */
"iAd, Apple's mobile advertising platform, strives to provide relevant ads to you based on your interests. To enable us to continue providing you with the best advertising experience, we recommend that the switch above is set to the \"on\" position. If you do not want to receive ads related to your interests, you can opt out by setting the switch to \"off\"." = "Apple’ın mobil reklam platformu olan iAd, size ilgi alanlarınızla ilişkili reklamları sağlamaya çalışır. Size en iyi reklam deneyimini sunmaya devam edebilmemiz için, yukarıdaki anahtarın \"açık\" konuma ayarlanmasını öneririz. İlgi alanlarınızla ilişkili reklamlar almak istemiyorsanız, anahtarı \"kapalı\" konumuna ayarlayarak katılmamayı tercih edebilirsiniz.";

/* Cell label for opt out switch cell */
"Interest Based iAds" = "İlgi Tabanlı iAd’ler";

/* Listener ID email subject */
"Listener ID" = "Dinleyici Kimliği";

/* Title for 'Unable to determine opt-out status' alert */
"Network Error" = "Ağ Hatası";

/* No Mail Alert Title */
"No Mail Account" = "Mail Hesabı Yok";

/* No Mail Alert Button Title */
"OK" = "Tamam";

/* Confirm button text for 'Opt out confirmation' alert on iPad
   Destructive button text for 'Opt out confirmation' action sheet
   Navigation bar title for opt out settings
   Title for 'Opt out confirmation' alert on iPad */
"Opt Out" = "Katılmamayı Tercih Et";

/* OOLabel 3 */
"Opting out applies only to Apple advertising services and does not affect advertising from other advertising networks." = "Katılmamayı tercih etme yalnızca Apple’ın reklam servislerine uygulanır ve diğer reklam ağlarından gelen reklamları etkilemez.";

/* OOLabel note */
"Please note by opting out:" = "Katılmamayı tercih ettiğinizde lütfen şunları unutmayın:";

/* Message for 'Unable to determine opt-out status' alert */
"Unable to confirm your setting for Interest-Based iAds" = "İlgi Tabanlı iAd’ler için olan ayarınız doğrulanamadı";

/* No Mail Alert Message for iAd ID */
"Unable to send iAd ID by email, no mail account is configured." = "iAd Kimliği e-posta ile gönderilemiyor; hiçbir e-posta hesabı ayarlanmamış.";

/* No Mail Alert Message for Listening ID */
"Unable to send Listener ID by email, no mail account is configured." = "Dinleyici Kimliği e-posta ile gönderilemiyor; hiçbir e-posta hesabı ayarlanmamış.";

/* OOLabel 4 */
"You can opt back in at any time by visiting http://oo.apple.com from your device." = "Aygıtınızda http://oo.apple.com adresini ziyaret ederek istediğiniz zaman tercihinizi geri alabilirsiniz.";

/* OOLabel 2 */
"You may still see ads related to the content in an application or based on other non-personal information." = "Bir uygulamadaki içeriklerle ilgili veya kişisel olmayan diğer bilgileri taban alan reklamlar görmeye devam edebilirsiniz.";

/* Message for 'Opt out confirmation' alert
   OOLabel 1
   Title for 'Opt out confirmation' action sheet */
"You may still see the same number of ads as before, but they may be less relevant because they will not be based on your interests." = "Daha öncekilerle aynı sayıda reklam görmeye devam edebilirsiniz ama bunlar ilgi alanlarınıza göre olmayacağından daha az ilgili olabilir.";

/* OOBullet */
"•" = "•";

